<?php

if ($this->is_id()) {
	$sql->update_table('user_camp_leader', array('ucl_deleted' => 1), array('ucl_id' => $this->get_id()));
	log::register('delete_camp_leader', $this->get_id());
	header("Location: /admin/camp_user");
}


?>